body {
	width:950px;
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

/*--Start--*/
#page01 {
	width:620px;
	height:610px;
	margin-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.page01_01_01{
float:left;
	width:400px;
	height:22px;
	padding-left:10px;
	color:#006699;
	background:url(../images/titleline.png);
}
.page01_01_02 /* title intro */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title01.png);
}
.page01_01_02_title02 /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title02.png);
}
.page01_02 {
float:left;
	width:620px;
	padding-top:20px;
	height:544px;
}
#page01_02_row01 {
	float:left; 
	width:120px; 
	height:77px;
	margin-left:10px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:2px outset #00FF00;
}
#pic {
	width:120px;
	height:77px;
	border:3px outset #FF6600;
	
}
#page01_02_row02 {
	float:right; 
	width:470px; 
	height:77px;
	margin-right:10px;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-left:10px;
	border-bottom:2px outset #00FF00;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
	color:#3366f9;
	text-align:justify;
}
.page01_04 {
float:left;	
	width:600px;
	height:22px;
	margin-left:10px;
	border-top:1px outset #00CCFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:22px;
	vertical-align:middle;
	background-color:#009900;
}
/*----/Suport----*/
/*---- Text shadows----*/
span.a { font-size:12px; font-weight:bold; color:#009900; text-shadow: #999 0.1em 0.1em 0.2em}
span.b { font-size:12px; font-weight:bold; color:#ffffff; text-shadow: #000 0.1em 0.1em 0.2em}
span.c { font-size:14px; font-weight:bold; color:#009900; text-shadow: #999 0.1em 0.1em 0.2em}
span.d { font-size:11px; color:#330000; text-shadow: #339 0.1em 0.1em 0.2em}
span.e { font-size:12px; font-weight:bold; color:#0099FF; text-shadow: #999 0.1em 0.1em 0.2em}
span.g { font-size:14px; font-weight:bold; color:#FF0000; text-shadow: #999 0.1em 0.1em 0.2em}
span.h { font-size:12px; color:#003399; text-shadow:#66FFCC 0.1em 0.1em 0.2em}
span.f { font-size:14px; font-weight:bold; color:#003300; text-shadow:#66FFCC 0.1em 0.1em 0.2em}

/*---- Text shadows----*/
.linksaleoff a:link { color:#FF0000;} .linksaleoff a:hover { color:#FFFF00;} .linksaleoff a:visited { color:#FF0099;}
/*---*/
a:link { color:#009900; text-decoration:none;}
a:hover { color:#FF0000; font-weight:bold; text-decoration:none;}
a:visited { color:#006666; text-decoration:none;}